body {
 color:#000000;
 background-color:#eee;
 margin-left:12%;
 margin-right:12%;
}

a:link     {color:#0000ff; text-decoration:underline;}
a:visited  {color:#800080; text-decoration:underline;}
a:active   {color:#ff0000; text-decoration:none;}
a:hover    {color:#ff0000; text-decoration:underline;}

h1{
 margin-top:1em;
 margin-bottom:1.5em;
 letter-spacing:4px;
}

p{
 margin-top:1em;
 line-height:1.5;
}

p.kaisetu{
 text-align:center;
 font-size:120%;
 background-color:#fff;
}

em{color:red; font-style:normal; font-weight:bold;}

dl{
border:2px dashed #ccc;
padding:4px 8px;
}

dt{
 background-color:#ccc;
 padding:3px 16px;
 font-weight:bold;
}
dd{
 margin-left:10%;
 margin-bottom:10px;
 padding:8px;
 letter-spacing:1px;
}

